.resources {
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-top: 120px; */
}

.resources-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.resources-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.resources-header h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-1);
}

.resources-list {
    display: flex;
    /* align-items: center; */
    justify-content: space-evenly;
    width: 100%;
    gap: 50px;
}

.resource {
    padding: 30px;
    display: flex;
    flex-direction: column;

    border-radius: 5px;
    background: #f8f5ff;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
}

.resource .resource-img {
    height: 262px;
    width: 100%;
    /* background-image: url(/dev/oporajita/frontend/images/resources/rectangle.jpg); */
}

.resource-img img {
    width: 100%;
}

/* #home-resource-1 {
    background-image: url(/frontend/images/resources/home/resource1.jpg);
}
#home-resource-2 {
    background-image: url(/frontend/images/resources/home/resource2.jpg);
}
#home-resource-3 {
    background-image: url(/frontend/images/resources/home/resource3.jpg);
} */

#carebd-resource-1 {
    background-image: url(/dev/oporajita/frontend/images/template_1/carebd/resources/resource1.jpg);
}
#carebd-resource-2 {
    background-image: url(/dev/oporajita/frontend/images/template_1/carebd/resources/resource2.jpg);
}
#carebd-resource-3 {
    background-image: url(/dev/oporajita/frontend/images/template_1/carebd/resources/resource3.jpg);
}

.resource h1 {
    font-size: 20px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
    text-align: left;
    margin-top: 20px;
}

.resource p {
    font-size: 16px;
    font-weight: 400;
    color: var(--text-color-4);
    text-align: justify;
    font-weight: 400;
    font-family: "Aller-regular", serif;
}

.resource-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.resource-footer button a {
    font-size: 16px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-5);
    text-decoration: none;
}

.resource-footer button {
    background: var(--text-color-2);
    border: none;
    border-radius: 4px;
    padding: 5px 18px;
    color: var(--default-color);
}

.empty-bg {
    height: 371px;
    width: 100%;
    background: var(--bg-color-1);
    margin-top: -275px;
}

@media only screen and (max-width: 1280px) {
    .resources-list {
        flex-direction: column;
    }

    .resource {
        max-width: 500px;
        margin: auto;
    }
}
